Versions Packages Information History CVEs Related Badges Report

Packages for xymon

51 package(s) known

xymon

4.3.30 (4.3.30-alt2)

xymon

4.3.30 (4.3.30-alt2)

xymon

4.3.30 (4.3.30-alt2)
Debian 8
jessie/main

xymon

4.3.17 Potentially vulnerable (4.3.17-6+deb8u1)
Debian 9
stretch/main

xymon

4.3.28 Potentially vulnerable (4.3.28-2+deb9u1)
Deepin
main

xymon

4.3.28 Potentially vulnerable (4.3.28-5+deb10u1)
Devuan 1.0
jessie/main

xymon

4.3.17 Potentially vulnerable (4.3.17-6+deb8u1)
Devuan 2.0
ascii/main

xymon

4.3.28 Potentially vulnerable (4.3.28-2+deb9u1)
Devuan 3.0
beowulf/main

xymon

4.3.28 Potentially vulnerable (4.3.28-5+deb10u1)
Devuan 4.0
chimaera/main

xymon

4.3.30 (4.3.30-1)
Devuan Unstable
unstable/main

xymon

4.3.30 (4.3.30-1)

net-mgmt/xymon-client

4.3.30

net-mgmt/xymon-server

4.3.30 (4.3.30_1)

net-mgmt/xymon-client

4.3.30

net-mgmt/xymon-server

4.3.30 (4.3.30_1)

xymon

4.3.30 (4.3.30-1)

xymon-client

4.3.26 Potentially vulnerable

xymon-server

4.3.26 Potentially vulnerable
Mageia 7
core/release

xymon

4.3.28 Potentially vulnerable (4.3.28-4.mga7)
Mageia 8
core/release

xymon

4.3.29 (4.3.29-1.mga8)
  • Summary:
    A system for monitoring servers and networks
  • Category:
    • Monitoring
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

xymon

4.3.30 (4.3.30-3.mga9)

xymon

4.3.30 (4.3.30-1~mx19+1)

xymon

4.3.28 Potentially vulnerable (4.3.28-2)

xymon

4.3.28 Potentially vulnerable (4.3.28-5+deb10u1)

xymon

4.3.30 (4.3.30-1)
Parrot
parrot-updates/main

xymon

4.3.30 (4.3.30-1)
Parrot
parrot/main

xymon

4.3.30 (4.3.30-1)

net/xymon

4.3.30 (4.3.30nb3)

net/xymonclient

4.3.30 (4.3.30nb1)

xymon

4.3.28 Potentially vulnerable (4.3.28-5+deb10u1)

xymon

4.3.30 (4.3.30-1)

xymon

4.3.28 Potentially vulnerable (4.3.28-5+deb10u1)

xymon

4.3.30 (4.3.30-1)

xymon

4.3.30 (4.3.30-1)
Trisquel 6.0
toutatis-updates/main

xymon

4.3.0~beta2.dfsg Potentially vulnerable (4.3.0~beta2.dfsg-9.1ubuntu0.1)
Trisquel 6.0
toutatis/main

xymon

4.3.0~beta2.dfsg Potentially vulnerable (4.3.0~beta2.dfsg-9.1)
Trisquel 7.0
belenos/main

xymon

4.3.7 Potentially vulnerable (4.3.7-1ubuntu2)
Trisquel 8.0
flidas/main

xymon

4.3.25 Potentially vulnerable (4.3.25-1)
Trisquel 9.0
etiona/main

xymon

4.3.28 Potentially vulnerable (4.3.28-3build1)
Trisquel 10.0
nabia/main

xymon

4.3.30 (4.3.30-1)
Ubuntu 14.04
trusty/universe

xymon

4.3.7 Potentially vulnerable (4.3.7-1ubuntu2)
Ubuntu 16.04
xenial/universe

xymon

4.3.25 Potentially vulnerable (4.3.25-1)
Ubuntu 20.04
focal/universe

xymon

4.3.30 (4.3.30-1)
Ubuntu 22.04
jammy/universe

xymon

4.3.30 (4.3.30-1build2)
Ubuntu 22.10
kinetic/universe

xymon

4.3.30 (4.3.30-1build2)

Xymon

4.3.30